local assets =
{
	
}

local skins =
{
	normal_skin = "walrus_shiny_build_01",
	ghost_skin = "ghost_monster_build",
}

local base_prefab = "walrusplayer"

local tags = {"DRAGONPLAYER", "CHARACTER"}

return CreatePrefabSkin("walrusplayer_1",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})